@charset "UTF-8";
img, object, embed, video {
	max-width: 100%;
}

.ie6 img {
	width:100%;
}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

img[src^="/KeyGrip"] {
	display:none; /*hide pixel tracker*/
}

/* Mobile Layout: 480px and below. */

.gridContainer {
	width: 100%;
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	overflow:visible;
}
#mainContainer {
	background-repeat:no-repeat;
	background-size:100%;
	background-position:top;
	background-attachment:fixed;
}
#repsonsibleBar {
	display:none;
	background:#142841;
	text-align:center;
	color:#babbbb;
}
#repsonsibleBar a{
	color:#babbbb !important;
}
#navigationBar {
	z-index:1000;
	top:0px;
	height:50px;
	position:fixed;
	width:100%;
	background: #0067AB;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNTQ5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZWE1ZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #00549e 0%, #2ea5dd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00549e), color-stop(100%,#2ea5dd));
	background: -webkit-linear-gradient(top, #00549e 0%,#2ea5dd 100%);
	background: -o-linear-gradient(top, #00549e 0%,#2ea5dd 100%);
	background: -ms-linear-gradient(top, #00549e 0%,#2ea5dd 100%);
	background: linear-gradient(to bottom, #00549e 0%,#2ea5dd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00549e', endColorstr='#2ea5dd',GradientType=0 );
}
#navigationContainer {
	height:50px;
	width:100%;
	margin:0 auto;
}
#logo {
	position:static;
	float:none;
	display:block;
	margin:0 auto;
	width:140px;
	height:50px;
	background-image:url(sportsbet-large.png);
	background-repeat:no-repeat;
	background-size:100%;
	background-position:center;
}
#navigation {
	float:right;
	margin-top:12px;
}
#textMenuLinks {
	display:none;
}
#topPromoContainer {
	background-size:cover;
	background-position:top;
	background-repeat:no-repeat;
}
#heroContainer {
	max-width:100%;
	margin: 50px auto 0 auto;
	text-align:center;
}
#hero {
	width:100%;
	height:300px;
	float:none;
	display:table;
	margin: 0 auto;
	text-align:center;
	background-color:rgba(20,40,65,0.7);
}
#heroTopLine	{
	font-size:1.2em;
	padding-top:20px;
	margin: 0 auto;
	width:90%;
}
#dollarOffer {
	margin:0 auto;
	display: block;
	text-align:center;
}
#dollarSymbol {
	position: relative;
	display: inline-block;
	font-size: 3.5em;
	vertical-align: baseline;
	line-height: 1em;
	top: -0.7em;
}
#dollarValue	{
	margin:0 auto;
	display: inline-block;
}
h1 {
	margin: 5px 0 5px 0;
	padding: 0px;
	font-size:7em;
	line-height:0.9em;
	font-weight:bold;
}
#star {
	position: relative;
	display: inline-block;
	font-size: 3.5em;
	vertical-align: baseline;
	line-height: 1em;
	top: -0.7em;
}
#matchValue	{
	margin:5px auto 15px auto;
	width:100%;
	display: table-cell;
	float:left;
	font-size:1.2em;
}
#altLogin	{
	margin:10px auto auto auto;
	font-size:1em;
}
#altLogin a{
	color:#FFFFFF;
	text-decoration:underline;
}
#heroConditions {
	font-size:0.8em;
	margin:0 auto 15px auto;
}
#heroConditions a{
	color:#FFFFFF;
	text-decoration:underline;
}
#stepsContainer {
}
#steps {
	width:100%;
	display: block;
	text-align:center;
	background:#084771;
}
#steps img{
	width:45%;
}
#step1 {
	width:33.3%;
	height:150px;
	display: table;
	float:left;
	background:#0067ab;
}
#step1Content {
	display: table-cell;
	vertical-align:middle;
}
#step2 {
	width:33.3%;
	height:150px;
	display: table;
	float:left;
	background:#055285;
}
#step2Content {
	display: table-cell;
	vertical-align:middle;
}
#step3 {
	width:33.3%;
	height:150px;
	display: table;
	float:left;
	background:#084771;
}
#step3Content {
	display: table-cell;
	vertical-align:middle;
}
#stepJoin {
	width:100%;
	height:170px;
	display: table;
	float:left;
	background-color:rgba(20,40,65,1);
}
#stepJoinContent {
	display: table-cell;
	vertical-align:middle;
}
.stepsHeading {
	font-weight:bold;
	text-transform:uppercase;
	font-size:1.2em;
}
.stepsText {
	margin-top:5px;
	font-size:0.9em;
}
.stepsTextJoin {
	margin-bottom:10px;
	font-size:1.2em;
	text-transform:uppercase;
	font-weight:bold;
}
.stepsTextLogin {
	margin-top:10px;
	font-size:0.9em;
}
.stepsTextLogin a	{
	color:#FFFFFF;
	text-decoration:underline;
}
#promoContainer {
	background-size:cover;
	background-position:right;
	background-repeat:no-repeat;
	display:table;
}
#promo {
	width:90%;
}
#promoContentContainer {
	width:95%;
	margin:5px auto;
}
#promoHeading {
	font-size:1.4em;
	font-weight:bold;
	display:inline-block;
	background-color:rgba(20,40,65,0.85);
	padding:10px;
}
#promoContent {
	display:inline-block;
	margin:0 auto;
	font-size:1.2em;
	background-color:rgba(20,40,65,0.85);
	padding:10px;
}
#promoTerms {
	font-size:0.7em;
	padding:5px;
}
#promoTerms a{
	color:#FFFFFF;
	text-decoration:underline;
}
#oddsContainer {
	min-height:220px;
	background-color:rgba(20,40,65,0.85);
	display:table;
}
#odds {
	width:95%;
	display:table-cell;
	vertical-align:middle;
	padding:15px 0 20px 0;
}
#referContainer {
	min-height:200px;
	background:url(referafriendbg.png);
}
#refer {
	width:95%;
	display: block;
}
#referImage {
	float:none;
	margin:0 auto;
	display: block;
	width:100%;
	height:150px;
	background-image:url(referafriend-friends.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
}
#referContent {
	float:none;
	width:100%;
	margin-top:0px;
	display: block;
	text-align:center;
}
.referContentHeading {
	font-weight:bold;
	text-transform:uppercase;
	font-size:1.4em;
}
.referContentText {
	margin-top:5px;
	font-size:1.2em;
}
.referContentLink {
	margin-top:15px;
	font-size:0.8em;
}
.referContentLink a{
	color:#FFFFFF;
	text-decoration:underline;
}
#social {
	width:100%;
	background-color:rgba(20,40,65,1);
}
#socialContainer {	
	margin:0 auto;
	display:table;
	width:100%;
}
.socialIcons {
	padding:15px 10px 5px 10px;
	margin:0 auto;
	display:table-cell;
	vertical-align:top;
}
.socialIcons img{
	width:100%;
}
#footerContainer {
	background-color:rgba(20,40,65,1);
}
#footer {
	width:100%;
	display:block;
	background-color:rgba(0,0,0,0);
}
#apps {
	width:90%;
	margin:0 auto;
	padding:10px 0 10px 0;
	display: block;
	float:none;
	background-repeat:no-repeat;
}
#appStore {
	width:48%;
	display: block;
	text-align:center;
	float:left;
	margin-right:2%;
}
#android {
	width:48%;
	display: block;
	text-align:center;
	float:left;
	margin-left:2%;
}
#bankingMethods {
	width:80%;
	margin:0 auto;
	padding:10px 0 10px 0;
	display: block;
	float:none;
	text-align:center;
	background-repeat:no-repeat;
}
#disclaimerContainer {
	position:fixed;
	text-align:center;
	bottom:0px;
	background-color:rgba(0,0,0,0.8);
}
#disclaimer {
	padding: 10px 0 10px 0;
	margin:0 auto;
	font-size:0.9em;
	text-align:center;
	width:90%;
	color:#babbbb;
}
#disclaimer a{
	color:#babbbb;
}
#disclaimer img {
	margin-top:-3px;
}
#disclaimerBottom {
	float:left;
	width:100%;
	background-color:#142841;
}
#buttonContainerJoin, buttonContainerMobileJoin, #buttonContainerStart {
	text-align: center;
	padding:5px 0 5px 0;
	display:table;
	width:100%;
	cursor:pointer;
}
.buttonContainerMobileJoin a {
	margin-left:20px !important;
}

#buttonContainerJoin a, #buttonContainerMobileJoin a {
	padding:5px 70px;
	text-align: center;
	text-decoration: none;
	color:#000000;
	margin: 0 auto;
	height:50px;
	cursor:pointer;
	font-size:1.6em;
	font-weight:bold;
	text-transform:uppercase;
	
	background: #FAD701;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMiUiIHN0b3AtY29sb3I9IiNmYWQ3MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiNmYWE3MWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fad701 22%, #faa71c 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(22%,#fad701), color-stop(99%,#faa71c));
	background: -webkit-linear-gradient(top,  #fad701 22%,#faa71c 99%);
	background: -o-linear-gradient(top,  #fad701 22%,#faa71c 99%);
	background: -ms-linear-gradient(top,  #fad701 22%,#faa71c 99%);
	background: linear-gradient(to bottom,  #fad701 22%,#faa71c 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fad701', endColorstr='#faa71c',GradientType=0 );
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 1px 1px #00549E, inset 0px -1px 0px #FAD701;
	-moz-box-shadow: 0px 1px 1px #00549E, inset 0px -1px 0px #FAD701;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.25), inset 0px -1px 0px #FAD701;
	text-shadow: 0px 1px 0px #FAD701;
}
#buttonContainerStart a {
	padding:5px 70px;
	text-align: center;
	text-decoration: none;
	color:#000000;
	margin: 0 auto;
	height:50px;
	cursor:pointer;
	font-size:1.4em;
	font-weight:bold;
	text-transform:uppercase;
	
	background: #FAD701;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMiUiIHN0b3AtY29sb3I9IiNmYWQ3MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiNmYWE3MWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fad701 22%, #faa71c 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(22%,#fad701), color-stop(99%,#faa71c));
	background: -webkit-linear-gradient(top,  #fad701 22%,#faa71c 99%);
	background: -o-linear-gradient(top,  #fad701 22%,#faa71c 99%);
	background: -ms-linear-gradient(top,  #fad701 22%,#faa71c 99%);
	background: linear-gradient(to bottom,  #fad701 22%,#faa71c 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fad701', endColorstr='#faa71c',GradientType=0 );
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 1px 1px #00549E, inset 0px -1px 0px #FAD701;
	-moz-box-shadow: 0px 1px 1px #00549E, inset 0px -1px 0px #FAD701;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.25), inset 0px -1px 0px #FAD701;
	text-shadow: 0px 1px 0px #FAD701;
}
#buttonContainerJoin a:hover, #buttonContainerMobileJoin a:hover, #buttonContainerStart a:hover{
	background: #FFD200;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#buttonContentJoin, #buttonContentMobileJoin, #buttonContentStart {
	display:table-cell;
	vertical-align:middle;
}
.divTopSpace	{
	margin-top:0px;
}
.contentDiv {
	max-width:100%;
	margin: 20px auto;
	text-align: center;
}
.zeroMargin_mobile {
margin-left: 0;
}
.show_mobile {
display: block;
}
.hide_mobile {
display: none;
}

/* Tablet-Phone Layout: 480px to 640px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 480px) {
#textMenuLinks a{
	color:#FFFFFF;
	text-decoration:none;
}
#textMenuLinks a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
#heroContainer {
	margin: 50px auto 0 auto;
}
#heroTopLine	{
	font-size:1.4em;
	padding-top:10px;
	margin: 0 auto;
}
#matchValue	{
	font-size:1.4em;
}
#heroConditions {
	margin:0 auto 15px auto;
}
#steps img{
	width:35%;
}
.referContentText {
	font-size:1em;
}
#socialContainer {	
	margin:0 auto;
	display:table;
	width:70%;
}
.socialIcons {
	padding:20px 10px;
}
#apps {
	width:60%;
	padding:0px 0 10px 0;
}
#disclaimer {
	padding: 15px 0 15px 0;
}
.contentDiv {
	margin: 30px auto;
}
.zeroMargin_mobile {
margin-left: 0;
}
.show_mobile {
display: block;
}
.hide_mobile {
display: none;
}
}

/* Small Tablet-Phone Layout: 640px. Inherits styles from: Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 640px) {

#mainContainer {
	background-image:none;
}
#repsonsibleBar {
	display:none;
}
#textMenuLinks {
	display:block;
	font-size:0.9em;
}
#heroContainer {
	width:50%;
	margin: 0 auto;
	float:right;
}
#hero {
	height: 305px;
}
#heroTopLine	{
	padding-top:55px;
	margin: 15px auto auto auto;
}
#dollarSymbol {
	top: -0.58em;
}
h1 {
	font-size:6.5em;
}
#star {
	top: -0.58em;
}
#altLogin	{
	font-size:0.9em;
}
#heroConditions {
	margin:0 auto 15px auto;
}
#steps img{
	width:35%;
}
#step1 {
	width:33.3%;
	height:170px;
}
#step2 {
	width:33.3%;
	height:170px;
}
#step3 {
	width:33.3%;
	height:170px;
}
#stepJoin {
	width:100%;
	height:170px;
	background:#142841;
}
.stepsHeading {
	font-size:1.2em;
}
.stepsTextLogin {
	font-size:0.8em;
}
#promoContainer {
	min-height:220px;
}
#promo {
	display:table-cell;
	vertical-align:middle;
	padding:30px 0 30px 0;
}
#promoHeading {
	margin:0 auto;
	font-size:1.5em;
}
#socialContainer {	
	width:70%;
}
.socialIcons {
	padding:20px 20px;
}
#footer {
	margin:0 auto;
	max-width:95%;
}
#apps {
	width:50%;
	float:left;
}
#bankingMethods {
	width:50%;
	text-align:right;
	float:right;
}
#buttonContainerStart a {
	font-size:1.2em;
}
.hide_smalltablet {
display: none;
}
.show_smalltablet {
display: block;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Tablet-Phone Layout: 768px. Inherits styles from: Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 768px) {
	
#mainContainer {
	background-image:none;
}
#navigationBar {
	position: static;
	top:auto;
	height:auto;
	width:100%;
}
#navigationContainer {
	width:95%;
}
#logo {
	float:left;
	margin-top:5px;
	width:140px;
	height:40px;
}
#navigation {
	margin-top:15px;
}
#textMenuLinks {
	display:block;
	font-size:0.9em;
}
#heroContainer {
	width:50%;
	margin: 0 auto;
	float:right;
}
#hero {
	height: 305px;
	float: right;
}
#heroTopLine	{
	font-size:1.2em;
	padding-top:0;
	margin: 15px auto auto auto;
}
#dollarSymbol {
	top: -0.58em;
}
h1 {
	font-size:6.5em;
}
#star {
	top: -0.58em;
}
#matchValue	{
	font-size:1.2em;
}
#altLogin	{
	font-size:0.9em;
}
#heroConditions {
	margin:0 auto 15px auto;
}
#steps img{
	width:30%;
}
#step1 {
	width:25%;
	height:170px;
	background-image:url(step1bg.png);
	background-repeat:no-repeat;
}
#step2 {
	width:25%;
	height:170px;
	background-image:url(step2bg.png);
	background-repeat:no-repeat;
}
#step3 {
	width:25%;
	height:170px;
	background-image:url(step3bg.png);
	background-repeat:no-repeat;
}
#stepJoin {
	width:25%;
	height:170px;
}
.stepsText {
	margin-top:5px;
	font-size:0.9em;
}
.stepsTextLogin {
	font-size:0.8em;
}
#promoContainer {
	min-height:220px;
}
#promo {
	display:table-cell;
	vertical-align:middle;
	padding:30px 0 30px 0;
}
#promoHeading {
	margin:0 auto;
	font-size:1.5em;
}
#promoTerms {
	font-size:0.7em !important;
	padding:5px;
}
#referContainer {
	min-height:200px;
}
#refer {
	display: block;
}
#referImage {
	float:left;
	width:35%;
	height:200px;
}
#referContent {
	width: 65%;
	float: left;
	margin-top: 15px;
	text-align: left
}
.referContentHeading {
	font-size:1.5em;
}
.referContentText {
	margin-top:5px;
	font-size:1.2em;
}
#socialContainer {	
	width:70%;
}
.socialIcons {
	padding:20px;
}
#footer {
	margin:0 auto;
	max-width:80%;
}
#apps {
	width:50%;
	float:left;
}
#appStore {
	text-align:left;
}
#android {
	text-align:left;
}
#bankingMethods {
	width:50%;
	text-align:right;
	float:right;
}
#buttonContainerStart a {
	padding:5px 35px;
	font-size:1.2em;
}
.divTopSpace	{
	margin-top:0px;
}
.contentDiv {
	margin: 0px auto;
}
.hide_tablet {
display: none;
}
.show_tablet {
display: block;
}
.zeroMargin_tablet {
margin-left: 0;
}
}
/* Desktop Layout: 769px to a max of 960px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

body {
	background-image:url(bodybg.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-attachment:fixed;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#content {
	padding-bottom:100px; /* Height of the footer element */
}
#pagefooter {
	background-color:rgba(20,40,65,1);
	width:100%;
	height:80px;
	position:absolute;
	bottom:0;
	left:0;
}
#mainContainer {
	float:none;
	margin:0 auto;
	max-width:960px;
}
#repsonsibleBar {
	display:block;
	position: static;
	top:auto;
	width:100%;
	text-align:center;
	font-size:12px;
	padding:5px 0 5px 0;
}
#repsonsibleBar a{
	color:#babbbb;
}
#navigationBar {
	position: static;
	top:auto;
	height:auto;
}
#navigationContainer {
	height:70px;
	max-width:960px;
	margin:0 auto;
}
#logo {
	float:left;
	margin-top:10px;
	width:176px;
	height:50px;
}
#navigation {
	margin-top:25px;
}
#textMenuLinks {
	display:block;
	font-size:0.9em;
}
#heroContainer {
	max-width:390px;
	float:right;
}
#hero {
	width: 390px;
	min-height: 305px;
}
#heroTopLine	{
	font-size:1.2em;
	padding-top:0px;
	margin: 10px auto auto auto;
}
#dollarSymbol {
	top: -0.58em;
}
h1 {
	font-size:6.5em;
}
#star {
	top: -0.58em;
}
#matchValue	{
	margin:5px auto 15px auto;
	font-size:1.2em;
}
#altLogin	{
	margin:15px auto auto auto;
	font-size:0.9em;
}
#heroConditions {
	margin:0 auto 15px auto;
}
#steps img{
	width:25%;
}
#step1 {
	width:25%;
	height:170px;
}
#step1Content {
	padding-right:30px;
}
#step2 {
	width:25%;
	height:170px;
}
#step2Content {
	padding-right:30px;
}
#step3 {
	width:25%;
	height:170px;
}
#step3Content {
	padding-right:30px;
}
#stepJoin {
	width:25%;
	height:170px;
	background:#142841;
}
.stepsTextJoin {
	margin-bottom:15px;
}
.stepsTextLogin {
	margin-top:15px;
	font-size:0.8em;
}
#promoContainer {
	min-height:200px;
}
#promo {
	display:table-cell;
	vertical-align:middle;
	padding:30px 0 30px 0;
}
#promoHeading {
	margin:0 auto;
	font-size:1.5em;
}
#oddsContainer {
	height:250px;
}
#referImage {
	display: block;
	float:left;
	width:30%;
	height:200px;
}
#referContent {
	width: 70%;
	float: left;
	margin-top: 30px;
	text-align: left
}
.referContentHeading {
	font-size:1.5em;
}
#socialWidget {
	display:block;
	position:fixed;
	right:0px;
	top:33%;
	width:50px;
	font-size:1em;
	background-color:rgba(20,40,65,1);
}
#footerContainer {
	position: relative;
	margin-bottom:0px;
	width:100%;
	font-size:1em;
	bottom:0;
	background-color:rgba(20,40,65,1);
}
#footer {
	margin:0 auto;
	max-width:960px;
}
#apps {
	width:31%;
	padding:5px 0 10px 0;
	float:left;
}
#appStore {
	width:42%;
	text-align:left;
}
#android {
	width:42%;
	text-align:left;
}
#bankingMethods {
	width:50%;
	text-align:right;
	padding:5px 0 10px 0;
	float:right;
}
#buttonContainerStart a {
	font-size:1.2em;
}
.divTopSpace	{
	margin-top:15px;
}
.contentDiv {
	max-width:960px;
	margin: 0 auto;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
.show_desktop {
display: block;
}
}